<div class="search-holder bg-white border-style">
    <p style="margin: 5px 15px 5px 15px">Uvedené ceny jsou platné pouze při objednání přes E-shop.<span style="float: right"><a href="/eshop/index/info/">JAK NAKUPOVAT</a></span></p>
    <p style="margin: 5px 15px 5px 15px; color: #791220">Vážení zákazníci, vzhledem k vysokému výskytu škod způsobených přepravcem PPL na našich zásilkách, dočasně přijímáme objednávky křehkého (láhvového) zboží pouze pro osobní odběr. Situaci řešíme. <br/>Děkujeme za pochopení.</p>
</div>